### Method

# RB StaticPlaylistSource move_entry

#### Declaration [src]

    void
    rb_static_playlist_source_move_entry (
      RBStaticPlaylistSource* source,
      RhythmDBEntry* entry,
      gint index
    )

#### Description [src]

Moves an entry within the playlist.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The entry to move.

  The data is owned by the caller of the method.

`index`

  Type: `gint`

  New location for the entry.